import { Injectable } from '@nestjs/common';

@Injectable()
export class PaymentService {
  async createPayment(orderId: string, amount: number) {
    return { orderId, amount, status: 'mock' };
  }
}
